.bhusan { background-color: #999999; }
.block { background-color: #990000; color: #FFFFFF; font-weight: bold; font-size: large; }
.com { background-color: #CCCC99; color: #FF3300; font-style: italic; }
.com a { color: #FF66FF; }
.cool { background-color: #FFFFCC; }
.footer { }
.pal { background-color: #CCFFCC; color: #CC0000; }
.pal a { color: #CCCC00; }
.tirtha { background-color: #006699; color: #FFFFFF; border-style: 1px; font-style: italic; text-decoration: blink; }
.wap { ; }